diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index a1b6f25..0a48863 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -48,7 +48,7 @@ announce:
 ${PDF}/%.pdf: ${IN}/%.pamphlet 
 	@echo b1 making ${PDF}/$*.pdf from ${IN}/$*.pamphlet
 	@(cd ${PDF} ; \
-          cp ${BOOKS}/axiom.sty ${PDF} && echo TPDHERE1 && ls ${PDF} ; \
+          cp ${BOOKS}/axiom.sty ${PDF} ; \
 	  cp ${IN}/$*.pamphlet ${PDF} ; \
 	  cp ${IN}/bookheader.tex ${PDF} ; \
 	  cp -pr ${IN}/ps ${PDF} ; \
diff --git a/changelog b/changelog
index 1933e7b..858fab5 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140618 tpd src/axiom-website/patches.html 20140618.03.tpd.patch
+20140618 tpd books/Makefile remove debugging message
 20140618 tpd src/axiom-website/patches.html 20140618.02.tpd.patch
 20140618 tpd Makefile use books/axiom.sty
 20140618 tpd books/Makefile use books/axiom.sty
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4bfe1ef..7660334 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4480,6 +4480,8 @@ books/bookvol10.1, bookvolbib add interval arithmetic
 src/input/exptest.input test worst case exponential values
 <a href="patches/20140618.02.tpd.patch">20140618.02.tpd.patch</a>
 books/axiom.sty master copy, commented
+<a href="patches/20140618.03.tpd.patch">20140618.03.tpd.patch</a>
+books/Makefile remove debugging message
  </body>
 </html>
 
